< 文章详情

关于微软windows系列版本系统漏洞安全补丁

2021/7/7  16:40 582次

尊敬的客户:

感谢您使用我司提供的服务器,根据微软的信息,目前在某些版本的Microsoft Windows中存在漏洞代码CVE-2021-1675(Windows Print Spooler Remote Code Execution Vulnerability)。

此漏洞具有较高的危险性,已确定会影响大多数版本的 Windows,例如 Windows 10、Windows 8.1、Windows 7; Windows 服务器 2019/2016/2012/2008。 

CVE-2021-1675 存在于 Windows Print Spooler 中,如果被利用,黑客可以直接访问安装,操控 Windows 操作系统版本的计算机和服务器,还可以进行从小规模到大规模的有针对性的网络攻击。

请各大中小企业紧急更新系统补丁


有关漏洞详细信息,请参阅此处的 Microsoft 发布链接:vHost 向客户请求有关以下漏洞的 Windows 版本的信息:                                                                                                        
Windows 服务器 2012 R2(服务器核心安装)
windows服务器 2012 R2
适用于 x64 系统服务包 1 的 Windows 服务器 2008 R2(服务器核心安装) https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-1675
适用于 x64 系统服务包 2 的 Windows 服务器 2(服务器核心安装)
适用于 x64 系统服务包 2 的 Windows 服务器 2008
适用于 32 位系统服务包 2 的 Windows 服务器 2(服务器核心安装)
适用于 32 位系统服务包 2 的 Windows 服务器 2008
适用于 32 位系统的 Windows 8.1
适用于 x64 系统服务包 1 的 Windows 7
适用于 32 位系统服务包 1 的 Windows 7
Windows 服务器 2016(服务器核心安装)

Windows Server 2016

 Windows 10 Version 1607 for x64-bit Systems 

Windows 10 Version 1607 for 32-bit Systems

 Windows 10 for x64-bit Systems

 Windows 10 for 32-bit Systems

 Windows Server, version 20H2 (Server Core Installation) Windows 10 Version 20H2 for基于 ARM64 的系统 Windows 10 版本 20H2 用于 32 位系统

 Windows 10 版本 20H2 用于基于 x64 的系统 Windows Server,版本 2004(服务器核心安装) Windows 10 版本 2004 用于基于 x64 的系统 Windows 10 版本 2004 用于基于 ARM64 的系统用于 32 位系统的 Windows 10 版本 2004 用于 32 位系统的 Windows 10 版本 21H1 用于基于 ARM64 的系统的 Windows 10 版本 21H1 用于基于 x64 的系统的 Windows 10 版本 21H1 用于基于 ARM64 的系统的 Windows 10 版本 1909 Windows 10 版本 1909基于 x64 的系统 Windows 10 版本 1909 用于 32 位系统 Windows Server 2019(服务器核心安装) Windows Server 2019 Windows 10 版本 1809 用于基于 ARM64 的系统 Windows 10 版本 1809 用于基于 x64 的系统现在y,微软还针对安全漏洞 CVE-2021-1675 发布了补丁。因此,vHost建议使用以上版本Windows操作系统的客户对其操作系统进行补丁更新,避免遭受攻击和入侵的风险。

客户在以下页面上下载与 Windows 版本对应的修补程序

热门推荐

  • 台湾VPS 越南VPS 泰国VPS 日本VPS 印度尼西亚VPS 捷克VPS 印度VPS 柬埔寨VPS 菲律宾VPS 马来西亚VPS 哈萨克斯坦VPS
  • 快米云网络为您提供全球优质的服务器资源